[InputKeyWords]
note= 批量重命名过滤器关键字
content=GB,ISO,DIN,JB,ANSI,JIS

[YtOutlineOrder]
note= 外形尺寸创建按从大到小顺序
content=1

[YtOutlineNum]
note= 外形尺寸保留小数位数
content=2

[outlinePname]
note= 外形尺寸名称
content=外形尺寸

[shSizePname]
note= 图幅大小名称
content=sheetsize
